local obj = {}

obj.name = "ArphimigonHelper/CatassaultPhase1"
obj.depth = 100
obj.justification = {0.5, 0.5}
obj.nodeLimits = {0, -1}
obj.texture = "objects/catassaultPhaseOne/main13"
obj.placements = {
    name = "Catassault Phase 1",
    data = {
        delay = 1.0,
        lavaSpeed = 1.0
    }
}

return obj